<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>OggImport</string>
	<key>CFBundleGetInfoString</key>
	<string>QuickTime Ogg Importer Component 0.1.8, Copyright © 2005-2006 Arek Korbik</string>
	<key>CFBundleIconFile</key>
	<string></string>
	<key>CFBundleIdentifier</key>
	<string>org.xiph.xiph-qt.oggimport</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundlePackageType</key>
	<string>BNDL</string>
	<key>CFBundleShortVersionString</key>
	<string>0.1.8</string>
	<key>CFBundleSignature</key>
	<string>eat </string>
	<key>CFBundleVersion</key>
	<string>0.1.8</string>
	<key>NSHumanReadableCopyright</key>
	<string>QuickTime Ogg Importer Component 0.1.8, Copyright © 2005-2006 Arek Korbik</string>
	<key>CSResourcesFileMapped</key>
	<true/>
</dict>
</plist>
